/* media query cs contianer */

@media (max-width: 575px) {
  .cs-container {
    max-width: 95% !important;
  }
}

@media (min-width: 576px) and (max-width: 767px) {
  .cs-container {
    max-width: 95% !important;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .cs-container {
    max-width: 95% !important;
  }
}

@media (min-width: 992px) and (max-width: 1199px) {
  .cs-container {
    max-width: 95% !important;
  }
}

@media (min-width: 1200px) {
  .cs-container {
    max-width: 1160px !important;
  }
}

@media (min-width: 1420px) {
  .cs-container {
    max-width: 1360px !important;
  }
}

@media (min-width: 1580px) {
  .cs-container {
    max-width: 1440px !important;
  }
}

@media (min-width: 1920px) {
  .cs-container {
    width: 1600px !important;
  }
}

/* button declaration */

.btn-outline {
  border: 1px solid #747480 !important;
}

.btn-google {
  background-color: #4285f4;
}

.btn-google:hover {
  background-color: #276de1;
}

.btn-secondary {
  border: none;
  background-color: #35A4E8;
  color: #ffffff !important;
}

.btn-secondary:hover {
  background-color: #1777CF;
}

.btn-primary {
  border: none;
  border-radius: 4px;
  color: #ffffff !important;
  background-color: #F98972 !important;
  padding: 8px 24px;
  font-weight: 600;
}

.btn-main {
  border: none;
  border-radius: 4px !important;
  border: 0px !important;
  color: #E35141 !important;
  background-color: #ffffff !important;
  padding: 8px 24px;
  font-weight: 600;
}

.btn-mainb {
  border: none;
  border-radius: 30px !important;
  border: 2px solid #000000 !important;
  color: #000000 !important;
  background-color: none !important;
  padding: 6px 25px;
  font-weight: 600;
}

.btn-mainw {
  border: none;
  border-radius: 30px !important;
  border: 2px solid #ffffff !important;
  color: #ffffff !important;
  background-color: none !important;
  padding: 6px 25px;
  font-weight: 600;
}

.btn-maing {
  border: none;
  border-radius: 30px !important;
  border: 2px solid #A2A2A2 !important;
  color: #6A6A6A !important;
  background-color: none !important;
  padding: 6px 25px;
  font-weight: 600;
}

.dropdown-menu {
  margin: 0px;
  border: none;
  border-radius: 0px;
}

.btn-primary:hover {
  background-color: #189D3E;
}

.btn {
  border-radius: .15em;
}

.btn-secondary:hover {
  background-color: #1777CF;
}

.btn-primary:hover {
  background-color: #189D3E;
}

.btn {
  border: none;
  border-radius: .15em;
}

h3 {
  font-size: 2.2rem;
}

/* margin padding */

.mg-r-xs {
  margin-right: 10px;
}

.pd-xs {
  padding: 10px;
}

.pd-sm {
  padding: 20px;
}

.pd-md {
  padding: 30px;
}

.pd-lg {
  padding: 40px;
}

.pd-xl {
  padding: 50px;
}

.no-pd-mg {
  padding: 0px;
  margin: 0px;
}

.no-pd {
  padding: 0px;
}

.no-mg {
  margin: 0px;
}

.pd-t-xs {
  padding-top: 10px;
}

.pd-t-sm {
  padding-top: 20px;
}

.pd-t-md {
  padding-top: 30px;
}

.pd-t-lg {
  padding-top: 40px;
}

.pd-t-xl {
  padding-top: 50px;
}

.pd-b-xs {
  padding-bottom: 10px;
}

.pd-b-sm {
  padding-bottom: 20px;
}

.pd-b-md {
  padding-bottom: 30px;
}

.pd-b-lg {
  padding-bottom: 40px;
}

.pd-b-xl {
  padding-bottom: 50px;
}

.pd-r-xs {
  padding-right: 10px;
}

.pd-l-xs {
  padding-left: 10px;
}

.pd-l-sm {
  padding-left: 20px;
}

.pd-l-md {
  padding-left: 30px;
}

.pd-t-b-md {
  padding-top: 30px;
  padding-bottom: 30px;
}

.pd-l-md {
  padding-left: 30px !important;
}

.sm-link span {
  padding-left: 10px;
}

.header-nav .nav-bar {
  padding-right: 20px !important;
}

.projects-tab {
  width: 100%;
  font-size: 24px;
}

@media (max-width: 576px) {
  .projects-tab {
    font-size: 16px;
    font-weight: 600;
  }
}

.tab1, .tab2 {
  width: 50%;
  color: #2e2e2e !important;
}

.nav-tabs .nav-link {
  color: #DEDFE2;
  border: none;
  color: #2e2e38;
}

.contact-info i {
  font-size: 36px;
}

.contact-info .details {
/*  padding: 10px 50px 31px 50px;*/
}

.map-info {
  margin-top: 30px;
  height: 251px;
  background-color: #b8d0e7;
  text-align: center;
  padding-top: 110px !important;
}

.video-container {
  position: relative;
  width: 100%;
  padding-bottom: 20%;
  height: 0;
}

.iframe-container iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

img {
}

.project-main-image {
  width: 100%;
  object-fit: cover;
  height: 100%;
  /*position: absolute;*/
}

.project-detail-section {
  position: relative;
  min-height: 500px;
  overflow: auto;
}

@media (max-width: 520px) {
  .project-detail-section {
    position: relative;
    min-height: 439px;
    overflow: auto;
  }
}

.project-image-container {
  /*position: absolute;*/
  width: 100%;
  height: 100%;
  display: block;
}

@media (min-width: 520px) {
  .project-image-container {
    height: 520px;
  }
}

@media (min-width: 768px) {
  .project-image-container {
    height: 520px;
  }
}

.project-detail-heading {
  position: absolute;
  padding: 192px 50px 50px 50px;
  width: 100%;
}

@media (max-width: 576px) {
  .project-detail-heading {
    position: absolute;
    padding: 18px 20px 20px 20px;
    width: 100%;
  }
}

.rquest-callback {
  background-color: #ffffff;
}

.rquest-callback div {
  padding: 10px;
}

.rquest-callback .heading {
  background-color: #913928;
  color: #ffffff;
}

.rquest-callback h4 {
  padding: 0px;
  margin: 0px;
  text-align: center;
}

.btn-quick-contact {
  border: 0px;
  background-color: #580000;
  border-radius: 0px;
  color: #ffffff !important;
  font-weight: bold;
}

.project-main-details {
  color: #ffffff;
}

.projects-detail-tab {
  width: 100%;
  color: #2e2e38;
}

.projects-detail-tab .p-tab {
  width: 20%;
  text-align: center;
}

.p-tab .nav-link {
  color: #2e2e38 !important;
}

.project-details-tab .nav-item a {
  padding: 10px;
  text-align: center;
}

.project-details-tab .nav-item a {
  padding: 10px;
  text-align: center;
  display: block;
  color: #2e2e38;
  text-decoration: none;
  font-weight: bold;
}

.project-details-tab .nav-item {
  width: 20%;
  text-align: center;
}

@media (max-width: 520px) {
  .project-details-tab .nav-item {
    width: 100%;
    text-align: center;
  }
}

.inner-section {
  padding: 10px 50px;
}

@media (max-width: 520px) {
  .inner-section {
    padding: 10px 20px;
  }
}

.project-details-tab {
  background-color: #eeebeb;
}

.inner-section h4 {
  text-decoration: underline;
  margin-top: 40px;
}

.floor-plans span {
  display: block;
  text-align: center;
  color: #2e2e38;
  padding: 7px;
}

.floor-plans a:hover {
  text-decoration: none;
}

.floor-plans img {
  border: 1px solid #c0c0c0;
  padding: 3px;
}

.map-container-b {
  width: 100%;
  height: 450px;
  background-color: #e8e6e6;
}

.specification a {
  font-size: 16px;
  color: #2e2e38;
}

.specification a:hover {
  text-decoration: none;
}

.gallery .item {
  padding-left: 0px;
}

.project-main-details span {
  padding-bottom: 30px;
  display: block;
}

@media (max-width: 520px) {
  .rquest-callback {
    border: 1px solid #c0c0c0;
  }
}

.rquest-callback.all-page {
  border: 1px solid #c0c0c0;
}

